<?xml version="1.0"?>
<TruckAddon>
	<GameData ExcludeTrucks="maz">
		<InstallSocket Type="KrazCart" />
		<InstallSocket Type="ZilTractor" />
	</GameData>
	<PhysicsModel Mesh="kraz_tractor.xml">
		<Body Mass="100" Collisions="None">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
</TruckAddon>
